Subject: Re: Beth
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 28 Mar 2011 12:38:28 -0400

Not yet.  Working on it now.  Probably will not have it ready until closer to 5 the way things have been going.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, March 28, 2011 11:39 AM
  Subject: Re: Beth

  Wow! She's a lot higher than I expected.  We cannot justify $14 / hr for this position; which is the average for the pay periods you provided.  Have you already submitted payroll today?

  On Mon, Mar 28, 2011 at 10:51 AM, Mike <[email-masked]> wrote:

    Here ya go.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Sunday, March 27, 2011 5:01 PM
      Subject: Beth

      Mike,

      Could you request a 2 month pay history for Beth? I want to figure her average hourly rate, so I can check with Steve on getting the rate okayed.

      I'm not sure if we can get it done prior to submitting payroll, but that will be the goal.

      Thank you!